Subject: Re: [Gen-art] Genart last call review of draft-ietf-teas-yang-te-topo-20

From: Alissa Cooper <[email-masked]>
Date: Wed, 12 Jun 2019 16:08:03 -0400

Russ, thanks for your review. Xufeng, thanks for your response. The security considerations look good to me. I entered a No Objection ballot.

Alissa

> On May 2, 2019, at 4:05 PM, Xufeng Liu <[email-masked]> wrote:
> 
> Hi Russ,
> 
> Thanks for checking on this document.
> 
> Regarding the Security Considerations section, there is a recent update to the guidelines https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines <https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines>. [RFC5246] has been obsoleted by [RFC8446],  and [RFC6536] has been obsoleted by [RFC8341]. Therefore, this document has been updated with [RFC8446] and [RFC8341] instead, according to the updated guidelines.
> 
> Please let us know if this is correct.
> 
> Thanks,
> - Xufeng
> 
> On Thu, May 2, 2019 at 9:43 AM Russ Housley via Datatracker <[email-masked] <mailto:[email-masked]>> wrote:
> Reviewer: Russ Housley
> Review result: Not Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>.
> 
> Document: draft-ietf-teas-yang-te-topo-20
> Reviewer: Russ Housley
> Review Date: 2019-05-02
> IETF LC End Date: 2019-05-15
> IESG Telechat date: Unknown
> 
> Summary: Not Ready
> 
> Major Concerns:
> 
> See https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines <https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines>.  The
> Security Considerations section MUST follow the template provided on
> that web page, and the guidelines require normative references to
> [RFC5246] and [RFC6536], among others. These two RFCs do not appear
> in the references.
> 
> 
> Minor Concerns:
> 
> None
> 
> 
> Nits:
> 
> The TOC contains several lines where the heading goes past the column
> of page numbers.  Reformatting would make this much easier to read.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art